{
  "pages": [
    "pages/index/index",
    "pages/targetInfo/targetInfo",
    "pages/personInfoDetail/personInfoDetail",
    "pages/personInfo/personInfo",
    "pages/complaint/complaint",
    "pages/onSiteActivity/onSiteActivity",
    "pages/share/share",
    "pages/myActive/myActive",
    "pages/InfoType/InfoType",
    "pages/personal/personal",
    "pages/registrationSuccess/registrationSuccess",
    "pages/activeDetail/activeDetail",
    "pages/service/service"
  ],
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "自定义导航栏"
  },
  "usingComponents": {
    "van-button": "/miniprogram_npm/vant-weapp/button/index",
    "van-row": "/miniprogram_npm/vant-weapp/row/index",
    "van-col": "/miniprogram_npm/vant-weapp/col/index",
    "van-datetime-picker": "/miniprogram_npm/vant-weapp/datetime-picker/index",
    "van-picker": "/miniprogram_npm/vant-weapp/picker/index",
    "van-popup": "/miniprogram_npm/vant-weapp/popup/index",
    "van-radio": "/miniprogram_npm/vant-weapp/radio/index",
    "van-radio-group": "/miniprogram_npm/vant-weapp/radio-group/index",
    "van-action-sheet": "/miniprogram_npm/vant-weapp/action-sheet/index",
    "van-search": "/miniprogram_npm/vant-weapp/search/index",
    "van-tree-select": "/miniprogram_npm/vant-weapp/tree-select/index",
    "van-overlay": "/miniprogram_npm/vant-weapp/overlay/index",
    "van-dialog": "/miniprogram_npm/vant-weapp/dialog/index",
    "van-tab": "/miniprogram_npm/vant-weapp/tab/index",
    "van-tabs": "/miniprogram_npm/vant-weapp/tabs/index",
    "van-stepper": "/miniprogram_npm/vant-weapp/stepper/index",
    "van-collapse": "/miniprogram_npm/vant-weapp/collapse/index",
    "van-collapse-item": "/miniprogram_npm/vant-weapp/collapse-item/index",
    "van-cell": "/miniprogram_npm/vant-weapp/cell/index",
    "van-cell-group": "/miniprogram_npm/vant-weapp/cell-group/index",
    "van-toast": "/miniprogram_npm/vant-weapp/toast/index",
    "van-field": "/miniprogram_npm/vant-weapp/field/index",
    "van-checkbox": "/miniprogram_npm/vant-weapp/checkbox/index",
    "van-checkbox-group": "/miniprogram_npm/vant-weapp/checkbox-group/index",
    "van-loading": "/miniprogram_npm/vant-weapp/loading/index",
    "van-icon": "/miniprogram_npm/vant-weapp/icon/index",
    "van-nav-bar": "/miniprogram_npm/vant-weapp/nav-bar/index",
    "van-tabbar": "/miniprogram_npm/vant-weapp/tabbar/index",
    "van-tabbar-item": "/miniprogram_npm/vant-weapp/tabbar-item/index",
    "van-rate": "/miniprogram_npm/vant-weapp/rate/index",
    "van-image": "/miniprogram_npm/vant-weapp/image/index",
    "van-divider": "/miniprogram_npm/vant-weapp/divider/index",
    "van-grid": "/miniprogram_npm/vant-weapp/grid/index",
    "van-grid-item": "/miniprogram_npm/vant-weapp/grid-item/index",
    "van-notice-bar": "/miniprogram_npm/vant-weapp/notice-bar/index",
    "van-uploader": "/miniprogram_npm/vant-weapp/uploader/index"
  },
  "tabBar": {
    "color": "#a9b7b7",
    "selectedColor": "#ad66ff",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/index/index",
        "text": "首页",
        "selectedIconPath": "./images/active_bar1.png",
        "iconPath": "./images/unactive_bar1.png"
      },
      {
        "pagePath": "pages/service/service",
        "text": "红娘",
        "selectedIconPath": "./images/active_bar3.png",
        "iconPath": "./images/unactive_bar3.png"
      },
      {
        "pagePath": "pages/personal/personal",
        "text": "我的",
        "selectedIconPath": "./images/active_bar2.png",
        "iconPath": "./images/unactive_bar2.png"
      }
    ]
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json"
}